/* PROJECT LIST STYLE  START*/
.project-list__title {
	margin: 0 0 40px 0;
}

.project-list__title h1 {
	font-family: var(--main-font-medium);
  	font-size: 48px;
  	line-height: 52px;
  	color: var(--color-black);
}

.project-list__text {
	font-family: var(--main-font-medium);
	font-size: 32px;
	line-height: 42px;
	color: var(--color-black);
	margin: 0 0 40px 0;
}

.project-list__item-img {
	margin: 0 0 16px 0;
	height: 280px;
}

.project-list__item-img img {
	display: block;
	height: 100%;
	width: 100%;
}

.project-list__item-name {
	font-family: var(--main-font-bold);
	font-size: 20px;
	line-height: 24px;
	color: var(--color-black);
	padding: 12px 40px 0 0;
	border-top: 2px solid var(--color-black);
	position: relative;
}

.project-list__item-name::after {
	content: "";
	position: absolute;
	top: 16px;
	right: 0;
	width: 20px;
	height: 20px;
	background: url(/local/templates/pavlovproject/images/main-site/ico/arrow-link.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.project-list__item-name a {
	text-decoration: none;
	color: var(--color-black);
	transition: 0.3s;
}

.project-list__item-name a:hover {
	 color: rgba(19, 19, 19, 0.5)
}

.project-list__container {
	margin: 0 0 120px 0;
}

.project-list__menu {
	margin: 0 0 40px 0;
}

.project-list__menu ul {
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
	display: flex;
	gap: 40px;
}

.project-list__menu a {
	font-family: var(--main-font-medium);
	font-size: 20px;
	line-height: 24px;
	color: rgb(19,19,19, 0.5);
	text-decoration: none;
	transition: 0.3s;
}

.project-list__menu a:hover {
	color: var(--color-black);
}

.project-list__menu a.active {
	color: var(--color-black);
}

.project-list__slider-next,
.project-list__slider-prev {
	position: absolute;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 10;
	border: 1px solid #131313;
	border-radius: 50%;
	background: #fff;
}

.project-list__slider-next {
  top: calc(50% - 20px);
  right: 10px;
}

.project-list__slider-prev {
	top: calc(50% - 20px);
  	left: 10px;
  	transform: rotate(180deg);
}

.project-list__slider-next.swiper-button-disabled,
.project-list__slider-prev.swiper-button-disabled {
	display: none;
}

@media(max-width:768px) {
	.project-list__item-img{
		height: auto;
	}
}

/* PROJECT LIST STYLE  END*/
